/*** ESSENTIAL STYLES ***/

.sf-menu, .sf-menu * {
	margin:			0;
	list-style:		none;
}
.sf-menu {
	
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			16em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
	
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}



/*** ESSENTIAL STYLES ***/

.lg_menu, .lg_menu * {
	margin:			0;
	list-style:		none;
}
.lg_menu {
	
}
.lg_menu ul {
	position:		absolute;
	top:			-999em;
	width:			16em; /* left offset of submenus need to match (see below) */
}
.lg_menu ul li {
	width:			100%;
	
}
.lg_menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.lg_menu li {
	float:			right;
	position:		relative;
}
.lg_menu a {
	display:		block;
	position:		relative;
}
.lg_menu li:hover ul,
.lg_menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.lg_menu li:hover li ul,
ul.lg_menu li.sfHover li ul {
	top:			-999em;
}
ul.lg_menu li li:hover ul,
ul.lg_menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.lg_menu li li:hover li ul,
ul.lg_menu li li.sfHover li ul {
	top:			-999em;
}
ul.lg_menu li li li:hover ul,
ul.lg_menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}



.tr {
    background:url(http://www.giresuntb.org.tr/img/tr.png) left top no-repeat #fff;
    padding-left: WITH_OF_YOUR_ICON;
}
.en {
    background:url(http://www.giresuntb.org.tr/img/en.png) left top no-repeat #fff;
    padding-left: WITH_OF_YOUR_ICON;
}




